.destaques {
    background-color: var(--azul-claro);
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.destaques__titulo {
    color: var(--cinza-escuro);
    font-weight: 700;
    font-size: 1.5rem;
    font-family: var(--montserrat);
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 2rem;
}

.destaques__painel {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2rem;
}

.destaques__painel-imagem {
    width: 98vw;
    box-shadow: 0 1px 7px 4px #000020;
    margin-bottom: .5rem;
}

.destaques__painel-texto {
    font-weight: 700;
    font-size: 1.2rem;
    line-height: normal;
}

.destaques__botao {
    color: var(--vermelho-forte);
    border-color: var(--vermelho-forte);
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .destaques__painel-imagem {
        width: 100%;
    }
}

@media screen and (min-width: 1024px) {
    .destaques__painel-imagem {
        width: auto;
    }
}